<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Profile</title>
</head>
<body style="background-color:powderblue;">
    <h1 th:text="${spectator.name}" style="text-align:center;">Name:</h1>
    <h1 th:text="${spectator.surname}"style="text-align:center;">Surname:</h1>
    <p th:text="${spectator.username}"style="text-align:center;">Username:</p>
    <p th:text="${spectator.phone}" style="text-align:center;">Phone:</p>
    <p th:text="${spectator.email}"style="text-align:center;">E-mail:</p>
    <p style="text-align:center;"><a id="buyerDisplayLink" th:href="${'/spectator/'+spectator.id}" style="color:blue;">Back</a></p>
</body>
</html>